<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
	package="org.alljoyn.bus.samples.logonclient" 
	android:versionCode="1"
	android:versionName="1.0">
	<application 
		android:icon="@drawable/icon" 
		android:label="@string/app_name">
		<activity 
			android:name=".Client" 
			android:label="@string/app_name"
			android:screenOrientation="portrait"
			android:configChanges="keyboardHidden|orientation">
			<intent-filter>
				<action android:name="android.intent.action.MAIN" />
				<category android:name="android.intent.category.LAUNCHER" />
			</intent-filter>
		</activity>
	</application>
</manifest> 
